db = {
    '\u0250': {
        'unicode': 'U+0250',
        'glyph': 'ɐ',
        'html': '&#592;',
        'unicode-name': 'Latin Small Letter Turned A',
        'ipa-description': 'Near-open central vowel',
        'ipa-no': '324',
        'type': 'vowel',
        'backness': 'central',
        'height': 'near-open'
    },
    '\u0251': {
        'unicode': 'U+0251',
        'glyph': 'ɑ',
        'html': '&#593;',
        'unicode-name': 'Latin Small Letter Alpha',
        'ipa-description': 'Open back unrounded vowel',
        'ipa-no': '305',
        'type': 'vowel',
        'backness': 'back',
        'height': 'open',
        'roundedness ': 'unrounded',
    },
    '\u0252': {
        'unicode': 'U+0252',
        'glyph': 'ɒ',
        'html': '&#594;',
        'unicode-name': 'Latin Small Letter Turned Alpha',
        'ipa-description': 'Open back rounded vowel',
        'ipa-no': '313',
        'type': 'vowel',
        'backness': 'back',
        'height': 'open',
        'roundedness ': 'rounded',
    },
    '\u0253': {
        'unicode': 'U+0253',
        'glyph': 'ɓ',
        'html': '&#595;',
        'unicode-name': 'Latin Small Letter B with Hook',
        'ipa-description': 'Voiced bilabial implosive',
        'ipa-no': '160',
    },
    '\u0254': {
        'unicode': 'U+0254',
        'glyph': 'ɔ',
        'html': '&#596;',
        'unicode-name': 'Latin Small Letter Open O',
        'ipa-description': 'Open-mid back rounded vowel',
        'ipa-no': '306',
        'type': 'vowel',
        'backness': 'back',
        'height': 'open-mid',
        'roundedness ': 'rounded',
    },
    '\u0255': {
        'unicode': 'U+0255',
        'glyph': 'ɕ',
        'html': '&#597;',
        'unicode-name': 'Latin Small Letter C with Curl',
        'ipa-description': 'Voiceless alveolo-palatal fricative',
        'ipa-no': '182',
        'type': 'pulmonic', 'manner': 'sibilant-fricative', 'place': 'palatal',
    },
    '\u0256': {
        'unicode': 'U+0256',
        'glyph': 'ɖ',
        'html': '&#598;',
        'unicode-name': 'Latin Small Letter D with Tail',
        'ipa-description': 'Voiced retroflex plosive',
        'ipa-no': '106',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'retroflex',
    },
    '\u0257': {
        'unicode': 'U+0257',
        'glyph': 'ɗ',
        'html': '&#599;',
        'unicode-name': 'Latin Small Letter D with Hook',
        'ipa-description': 'Voiced alveolar implosive',
        'ipa-no': '162',
    },
    '\u0258': {
        'unicode': 'U+0258',
        'glyph': 'ɘ',
        'html': '&#600;',
        'unicode-name': 'Latin Small Letter Reversed E',
        'ipa-description': 'Close-mid central unrounded vowel',
        'ipa-no': '397',
        'type': 'vowel',
        'backness': 'central',
        'height': 'close-mid',
        'roundedness ': 'unrounded',
    },
    '\u0259': {
        'unicode': 'U+0259',
        'glyph': 'ə',
        'html': '&#601;',
        'unicode-name': 'Latin Small Letter Schwa',
        'ipa-description': 'Mid central vowel',
        'ipa-no': '322',
        'type': 'vowel',
        'backness': 'central',
        'height': 'mid'
    },
    '\u025A': {
        'unicode': 'U+025A',
        'glyph': 'ɚ',
        'html': '&#602;',
        'unicode-name': 'Latin Small Letter Schwa with Hook',
        'ipa-description': 'Rhotacized Mid central vowel',
        'ipa-no': '327',
    },
    '\u025B': {
        'unicode': 'U+025B',
        'glyph': 'ɛ',
        'html': '&#603;',
        'unicode-name': 'Latin Small Letter Open E',
        'ipa-description': 'Open-mid front unrounded vowel',
        'ipa-no': '303',
        'type': 'vowel',
        'backness': 'front',
        'height': 'open-mid',
        'roundedness ': 'unrounded',
    },
    '\u025C': {
        'unicode': 'U+025C',
        'glyph': 'ɜ',
        'html': '&#604;',
        'unicode-name': 'Latin Small Letter Reversed Open E',
        'ipa-description': 'Open-mid central unrounded vowel',
        'ipa-no': '326',
        'type': 'vowel',
        'backness': 'central',
        'height': 'open-mid',
        'roundedness ': 'unrounded',
    },
    '\u025D': {
        'unicode': 'U+025D',
        'glyph': 'ɝ',
        'html': '&#605;',
        'unicode-name': 'Latin Small Letter Reversed Open E with Hook',
        'ipa-description': 'Rhotacized Open-mid central unrounded vowel',
        'ipa-no': None,
        'roundedness ': 'unrounded',
    },
    '\u025E': {
        'unicode': 'U+025E',
        'glyph': 'ɞ',
        'html': '&#606;',
        'unicode-name': 'Latin Small Letter Closed Reversed Open E',
        'ipa-description': 'Open-mid central rounded vowel',
        'ipa-no': '395',
        'type': 'vowel',
        'backness': 'central',
        'height': 'open-mid',
        'roundedness ': 'rounded',
    },
    '\u025F': {
        'unicode': 'U+025F',
        'glyph': 'ɟ',
        'html': '&#607;',
        'unicode-name': 'Latin Small Letter Dotless J with Stroke',
        'ipa-description': 'Voiced palatal plosive',
        'ipa-no': '108',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'palatal',
    },
    '\u0260': {
        'unicode': 'U+0260',
        'glyph': 'ɠ',
        'html': '&#608;',
        'unicode-name': 'Latin Small Letter G with Hook',
        'ipa-description': 'Voiced velar implosive',
        'ipa-no': '166',
    },
    '\u0261': {
        'unicode': 'U+0261',
        'glyph': 'ɡ',
        'html': '&#609;',
        'unicode-name': 'Latin Small Letter Script G',
        'ipa-description': 'Voiced velar plosive',
        'ipa-no': '110',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'velar'
    },
    '\u0262': {
        'unicode': 'U+0262',
        'glyph': 'ɢ',
        'html': '&#610;',
        'unicode-name': 'Latin Letter Small Capital G',
        'ipa-description': 'Voiced uvular plosive',
        'ipa-no': '112',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'uvular'
    },
    '\u0263': {
        'unicode': 'U+0263',
        'glyph': 'ɣ',
        'html': '&#611;',
        'unicode-name': 'Latin Small Letter Gamma',
        'ipa-description': 'Voiced velar fricative',
        'ipa-no': '141',
        'type': 'pulmonic', 'manner': 'non-sibilant-fricative', 'place': 'velar'
    },
    '\u0264': {
        'unicode': 'U+0264',
        'glyph': 'ɤ',
        'html': '&#612;',
        'unicode-name': 'Latin Small Letter Rams Horn',
        'ipa-description': 'Close-mid back unrounded vowel',
        'ipa-no': '315',
        'type': 'vowel',
        'backness': 'back',
        'height': 'close-mid',
        'roundedness ': 'unrounded',
    },
    '\u0265': {
        'unicode': 'U+0265',
        'glyph': 'ɥ',
        'html': '&#613;',
        'unicode-name': 'Latin Small Letter Turned H',
        'ipa-description': 'Labial-palatal approximant',
        'ipa-no': '171',
    },
    '\u0266': {
        'unicode': 'U+0266',
        'glyph': 'ɦ',
        'html': '&#614;',
        'unicode-name': 'Latin Small Letter H with Hook',
        'ipa-description': 'Voiced glottal fricative',
        'ipa-no': '147',
        'type': 'pulmonic', 'manner': 'non-sibilant-fricative', 'place': 'glottal',
    },
    '\u0267': {
        'unicode': 'U+0267',
        'glyph': 'ɧ',
        'html': '&#615;',
        'unicode-name': 'Latin Small Letter Heng with Hook',
        'ipa-description': 'Swedish sj-sound. Similar to: Voiceless postalveolar fricative, Voiceless velar fricative',
        'ipa-no': '175',
    },
    '\u0268': {
        'unicode': 'U+0268',
        'glyph': 'ɨ',
        'html': '&#616;',
        'unicode-name': 'Latin Small Letter I with Stroke',
        'ipa-description': 'Close central unrounded vowel',
        'ipa-no': '317',
        'type': 'vowel',
        'backness': 'central',
        'height': 'close',
        'roundedness ': 'unrounded',
    },
    '\u0269': {
        'unicode': 'U+0269',
        'glyph': 'ɩ',
        'html': '&#617;',
        'unicode-name': 'Latin Small Letter Iota',
        'ipa-description': 'pre-1989 form of "ɪ" (obsolete)',
        'ipa-no': '399',
    },
    '\u026A': {
        'unicode': 'U+026A',
        'glyph': 'ɪ',
        'html': '&#618;',
        'unicode-name': 'Latin Letter Small Capital I',
        'ipa-description': 'Near-close near-front unrounded vowel',
        'ipa-no': '319',
        'type': 'vowel',
        'backness': 'front',
        'height': 'near-close',
        'roundedness ': 'unrounded',
    },
    '\u026B': {
        'unicode': 'U+026B',
        'glyph': 'ɫ',
        'html': '&#619;',
        'unicode-name': 'Latin Small Letter L with Middle Tilde',
        'ipa-description': 'Velar/pharyngeal Alveolar lateral approximant',
        'ipa-no': '209',
    },
    '\u026C': {
        'unicode': 'U+026C',
        'glyph': 'ɬ',
        'html': '&#620;',
        'unicode-name': 'Latin Small Letter L with Belt',
        'ipa-description': 'Voiceless alveolar lateral fricative',
        'ipa-no': '148',
        'type': 'pulmonic', 'manner': 'lateral-fricative', 'place': 'alveolar',
    },
    '\u026D': {
        'unicode': 'U+026D',
        'glyph': 'ɭ',
        'html': '&#621;',
        'unicode-name': 'Latin Small Letter L with Retroflex Hook',
        'ipa-description': 'Retroflex lateral approximant',
        'ipa-no': '156',
        'type': 'pulmonic', 'manner': 'lateral-approximant', 'place': 'retroflex',
    },
    '\u026E': {
        'unicode': 'U+026E',
        'glyph': 'ɮ',
        'html': '&#622;',
        'unicode-name': 'Latin Small Letter Lezh',
        'ipa-description': 'Voiced alveolar lateral fricative',
        'ipa-no': '149',
        'type': 'pulmonic', 'manner': 'lateral-fricative', 'place': 'alveolar'
    },
    '\u026F': {
        'unicode': 'U+026F',
        'glyph': 'ɯ',
        'html': '&#623;',
        'unicode-name': 'Latin Small Letter Turned M',
        'ipa-description': 'Close back unrounded vowel',
        'ipa-no': '316',
        'type': 'vowel',
        'backness': 'back',
        'height': 'close',
        'roundedness ': 'unrounded',
    },
    '\u0270': {
        'unicode': 'U+0270',
        'glyph': 'ɰ',
        'html': '&#624;',
        'unicode-name': 'Latin Small Letter Turned M with Long Leg',
        'ipa-description': 'Velar approximant',
        'ipa-no': '154',
        'type': 'pulmonic', 'manner': 'approximant', 'place': 'velar',
    },
    '\u0271': {
        'unicode': 'U+0271',
        'glyph': 'ɱ',
        'html': '&#625;',
        'unicode-name': 'Latin Small Letter M with Hook',
        'ipa-description': 'Labiodental nasal',
        'ipa-no': '115',
        'type': 'pulmonic', 'manner': 'nasal', 'place': 'labiodental',
    },
    '\u0272': {
        'unicode': 'U+0272',
        'glyph': 'ɲ',
        'html': '&#626;',
        'unicode-name': 'Latin Small Letter N with Left Hook',
        'ipa-description': 'Palatal nasal',
        'ipa-no': '118',
        'type': 'pulmonic', 'manner': 'nasal', 'place': 'palatal',
    },
    '\u0273': {
        'unicode': 'U+0273',
        'glyph': 'ɳ',
        'html': '&#627;',
        'unicode-name': 'Latin Small Letter N with Retroflex Hook',
        'ipa-description': 'Retroflex nasal',
        'ipa-no': '117',
        'type': 'pulmonic', 'manner': 'nasal', 'place': 'retroflex',
    },
    '\u0274': {
        'unicode': 'U+0274',
        'glyph': 'ɴ',
        'html': '&#628;',
        'unicode-name': 'Latin Letter Small Capital N',
        'ipa-description': 'Uvular nasal',
        'ipa-no': '120',
        'type': 'pulmonic', 'manner': 'nasal', 'place': 'uvular',
    },
    '\u0275': {
        'unicode': 'U+0275',
        'glyph': 'ɵ',
        'html': '&#629;',
        'unicode-name': 'Latin Small Letter Barred O',
        'ipa-description': 'Close-mid central rounded vowel',
        'ipa-no': '323',
        'type': 'vowel',
        'backness': 'central',
        'height': 'close-mid',
        'roundedness ': 'rounded',
    },
    '\u0276': {
        'unicode': 'U+0276',
        'glyph': 'ɶ',
        'html': '&#630;',
        'unicode-name': 'Latin Letter Small Capital OE',
        'ipa-description': 'Open front rounded vowel',
        'ipa-no': '312',
        'type': 'vowel',
        'backness': 'front',
        'height': 'open',
        'roundedness ': 'rounded',
    },
    '\u0277': {
        'unicode': 'U+0277',
        'glyph': 'ɷ',
        'html': '&#631;',
        'unicode-name': 'Latin Small Letter Closed Omega',
        'ipa-description': 'pre-1989 form of "ʊ" (obsolete)',
        'ipa-no': '398',
    },
    '\u0278': {
        'unicode': 'U+0278',
        'glyph': 'ɸ',
        'html': '&#632;',
        'unicode-name': 'Latin Small Letter Phi',
        'ipa-description': 'Voiceless bilabial fricative',
        'ipa-no': '126',
        'type': 'pulmonic', 'manner': 'non-sibilant-fricative', 'place': 'bilabial',
    },
    '\u0279': {
        'unicode': 'U+0279',
        'glyph': 'ɹ',
        'html': '&#633;',
        'unicode-name': 'Latin Small Letter Turned R',
        'ipa-description': 'Alveolar approximant',
        'ipa-no': '151',
        'type': 'pulmonic', 'manner': 'approximant', 'place': 'alveolar',
    },
    '\u027A': {
        'unicode': 'U+027A',
        'glyph': 'ɺ',
        'html': '&#634;',
        'unicode-name': 'Latin Small Letter Turned R with Long Leg',
        'ipa-description': 'Alveolar lateral flap',
        'ipa-no': '181',
        'type': 'pulmonic', 'manner': 'lateral-flap', 'place': 'alveolar',
    },
    '\u027B': {
        'unicode': 'U+027B',
        'glyph': 'ɻ',
        'html': '&#635;',
        'unicode-name': 'Latin Small Letter Turned R with Hook',
        'ipa-description': 'Retroflex approximant',
        'ipa-no': '152',
        'type': 'pulmonic', 'manner': 'approximant', 'place': 'retroflex',
    },
    '\u027C': {
        'unicode': 'U+027C',
        'glyph': 'ɼ',
        'html': '&#636;',
        'unicode-name': 'Latin Small Letter R with Long Leg',
        'ipa-description': 'Alveolar trill',
        'ipa-no': '206',
    },
    '\u027D': {
        'unicode': 'U+027D',
        'glyph': 'ɽ',
        'html': '&#637;',
        'unicode-name': 'Latin Small Letter R with Tail',
        'ipa-description': 'Retroflex flap',
        'ipa-no': '125',
        'type': 'pulmonic', 'manner': 'flap', 'place': 'retroflex',
    },
    '\u027E': {
        'unicode': 'U+027E',
        'glyph': 'ɾ',
        'html': '&#638;',
        'unicode-name': 'Latin Small Letter R with Fishhook',
        'ipa-description': 'Alveolar tap',
        'ipa-no': '124',
        'type': 'pulmonic', 'manner': 'flap', 'place': 'alveolar',
    },
    '\u027F': {
        'unicode': 'U+027F',
        'glyph': 'ɿ',
        'html': '&#639;',
        'unicode-name': 'Latin Small Letter Reversed R with Fishhook',
        'ipa-description': 'Syllabic voiced alveolar fricative (Sinologist usage)',
        'ipa-no': None,
        'sinology': True,
    },
    '\u0280': {
        'unicode': 'U+0280',
        'glyph': 'ʀ',
        'html': '&#640;',
        'unicode-name': 'Latin Letter Small Capital R',
        'ipa-description': 'Uvular trill',
        'ipa-no': '123',
        'type': 'pulmonic', 'manner': 'trill', 'place': 'uvular',
    },
    '\u0281': {
        'unicode': 'U+0281',
        'glyph': 'ʁ',
        'html': '&#641;',
        'unicode-name': 'Latin Letter Small Capital Inverted R',
        'ipa-description': 'Voiced uvular fricative',
        'ipa-no': '143',
        'type': 'pulmonic', 'manner': 'non-sibilant-fricative', 'place': 'uvular',
    },
    '\u0282': {
        'unicode': 'U+0282',
        'glyph': 'ʂ',
        'html': '&#642;',
        'unicode-name': 'Latin Small Letter S with Hook',
        'ipa-description': 'Voiceless retroflex fricative',
        'ipa-no': '136',
        'type': 'pulmonic', 'manner': 'sibilant-fricative', 'place': 'retroflex',
    },
    '\u0283': {
        'unicode': 'U+0283',
        'glyph': 'ʃ',
        'html': '&#643;',
        'unicode-name': 'Latin Small Letter Esh',
        'ipa-description': 'Voiceless postalveolar fricative',
        'ipa-no': '134',
        'type': 'pulmonic', 'manner': 'sibilant-fricative', 'place': 'postalveolar',
    },
    '\u0284': {
        'unicode': 'U+0284',
        'glyph': 'ʄ',
        'html': '&#644;',
        'unicode-name': 'Latin Small Letter Dotless J with Stroke and Hook',
        'ipa-description': 'Voiced palatal implosive',
        'ipa-no': '164',
    },
    '\u0285': {
        'unicode': 'U+0285',
        'glyph': 'ʅ',
        'html': '&#645;',
        'unicode-name': 'Latin Small Letter Squat Reversed Esh',
        'ipa-description': 'Syllabic voiced retroflex fricative (Sinologist usage)',
        'ipa-no': None,
        'sinology': True,
    },
    '\u0286': {
        'unicode': 'U+0286',
        'glyph': 'ʆ',
        'html': '&#646;',
        'unicode-name': 'Latin Small Letter Esh with Curl',
        'ipa-description': 'Voiceless alveolo-palatal fricative (obsolete)',
        'ipa-no': '204',
    },
    '\u0287': {
        'unicode': 'U+0287',
        'glyph': 'ʇ',
        'html': '&#647;',
        'unicode-name': 'Latin Small Letter Turned T',
        'ipa-description': 'Dental click (obsolete)',
        'ipa-no': '201',
    },
    '\u0288': {
        'unicode': 'U+0288',
        'glyph': 'ʈ',
        'html': '&#648;',
        'unicode-name': 'Latin Small Letter T with Retroflex Hook',
        'ipa-description': 'Voiceless retroflex plosive',
        'ipa-no': '105',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'retroflex',
    },
    '\u0289': {
        'unicode': 'U+0289',
        'glyph': 'ʉ',
        'html': '&#649;',
        'unicode-name': 'Latin Small Letter U Bar',
        'ipa-description': 'Close central rounded vowel',
        'ipa-no': '318',
        'type': 'vowel',
        'backness': 'central',
        'height': 'close',
        'roundedness ': 'rounded',
    },
    '\u028A': {
        'unicode': 'U+028A',
        'glyph': 'ʊ',
        'html': '&#650;',
        'unicode-name': 'Latin Small Letter Upsilon',
        'ipa-description': 'near-close near-back rounded vowel',
        'ipa-no': '321',
        'type': 'vowel',
        'backness': 'back',
        'height': 'near-close',
        'roundedness ': 'rounded',
    },
    '\u028B': {
        'unicode': 'U+028B',
        'glyph': 'ʋ',
        'html': '&#651;',
        'unicode-name': 'Latin Small Letter V with Hook',
        'ipa-description': 'Labiodental approximant',
        'ipa-no': '150',
        'type': 'pulmonic', 'manner': 'approximant', 'place': 'labiodental',
    },
    '\u028C': {
        'unicode': 'U+028C',
        'glyph': 'ʌ',
        'html': '&#652;',
        'unicode-name': 'Latin Small Letter Turned V',
        'ipa-description': 'Open-mid back unrounded vowel',
        'ipa-no': '314',
        'type': 'vowel',
        'backness': 'back',
        'height': 'open-mid',
        'roundedness ': 'unrounded',
    },
    '\u028D': {
        'unicode': 'U+028D',
        'glyph': 'ʍ',
        'html': '&#653;',
        'unicode-name': 'Latin Small Letter Turned W',
        'ipa-description': 'Voiceless labiovelar approximant',
        'ipa-no': '169',
    },
    '\u028E': {
        'unicode': 'U+028E',
        'glyph': 'ʎ',
        'html': '&#654;',
        'unicode-name': 'Latin Small Letter Turned Y',
        'ipa-description': 'Palatal lateral approximant',
        'ipa-no': '157',
        'type': 'pulmonic', 'manner': 'lateral-approximant', 'place': 'palatal',
    },
    '\u028F': {
        'unicode': 'U+028F',
        'glyph': 'ʏ',
        'html': '&#655;',
        'unicode-name': 'Latin Letter Small Capital Y',
        'ipa-description': 'Near-close near-front rounded vowel',
        'ipa-no': '320',
        'type': 'vowel',
        'backness': 'front',
        'height': 'near-close',
        'roundedness ': 'rounded',
    },
    '\u0290': {
        'unicode': 'U+0290',
        'glyph': 'ʐ',
        'html': '&#656;',
        'unicode-name': 'Latin Small Letter Z with Retroflex Hook',
        'ipa-description': 'Voiced retroflex fricative',
        'ipa-no': '137',
        'type': 'pulmonic', 'manner': 'sibilant-fricative', 'place': 'retroflex',
    },
    '\u0291': {
        'unicode': 'U+0291',
        'glyph': 'ʑ',
        'html': '&#657;',
        'unicode-name': 'Latin Small Letter Z with Curl',
        'ipa-description': 'Voiced alveolo-palatal fricative',
        'ipa-no': '183',
        'type': 'pulmonic', 'manner': 'sibilant-fricative', 'place': 'palatal',
    },
    '\u0292': {
        'unicode': 'U+0292',
        'glyph': 'ʒ',
        'html': '&#658;',
        'unicode-name': 'Latin Small Letter Ezh',
        'ipa-description': 'Voiced postalveolar fricative',
        'ipa-no': '135',
        'type': 'pulmonic', 'manner': 'sibilant-fricative', 'place': 'postalveolar',
    },
    '\u0293': {
        'unicode': 'U+0293',
        'glyph': 'ʓ',
        'html': '&#659;',
        'unicode-name': 'Latin Small Letter Ezh with Curl',
        'ipa-description': 'Voiced alveolo-palatal fricative (obsolete)',
        'ipa-no': '205',
    },
    '\u0294': {
        'unicode': 'U+0294',
        'glyph': 'ʔ',
        'html': '&#660;',
        'unicode-name': 'Latin Letter Glottal Stop',
        'ipa-description': 'Glottal stop',
        'ipa-no': '113',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'glottal',
    },
    '\u0295': {
        'unicode': 'U+0295',
        'glyph': 'ʕ',
        'html': '&#661;',
        'unicode-name': 'Latin Letter Pharyngeal Voiced Fricative',
        'ipa-description': 'Voiced pharyngeal fricative',
        'ipa-no': '145',
        'type': 'pulmonic', 'manner': 'non-sibilant-fricative', 'place': 'pharyngeal',
    },
    '\u0296': {
        'unicode': 'U+0296',
        'glyph': 'ʖ',
        'html': '&#662;',
        'unicode-name': 'Latin Letter Inverted Glottal Stop',
        'ipa-description': 'Alveolar lateral click (obsolete)',
        'ipa-no': '203',
    },
    '\u0297': {
        'unicode': 'U+0297',
        'glyph': 'ʗ',
        'html': '&#663;',
        'unicode-name': 'Latin Letter Stretched C',
        'ipa-description': 'Postalveolar click (obsolete)',
        'ipa-no': '202',
    },
    '\u0298': {
        'unicode': 'U+0298',
        'glyph': 'ʘ',
        'html': '&#664;',
        'unicode-name': 'Latin Letter Bilabial Click',
        'ipa-description': 'Bilabial click',
        'ipa-no': '176',
    },
    '\u0299': {
        'unicode': 'U+0299',
        'glyph': 'ʙ',
        'html': '&#665;',
        'unicode-name': 'Latin Letter Small Capital B',
        'ipa-description': 'Bilabial trill',
        'ipa-no': '121',
        'type': 'pulmonic', 'manner': 'trill', 'place': 'bilabial',
    },
    '\u029A': {
        'unicode': 'U+029A',
        'glyph': 'ʚ',
        'html': '&#666;',
        'unicode-name': 'Latin Small Letter Closed Open E',
        'ipa-description': 'A mistake for [œ]',
        'ipa-no': '396',
    },
    '\u029B': {
        'unicode': 'U+029B',
        'glyph': 'ʛ',
        'html': '&#667;',
        'unicode-name': 'Latin Letter Small Capital G with Hook',
        'ipa-description': 'Voiced uvular implosive',
        'ipa-no': '168',
    },
    '\u029C': {
        'unicode': 'U+029C',
        'glyph': 'ʜ',
        'html': '&#668;',
        'unicode-name': 'Latin Letter Small Capital H',
        'ipa-description': 'Voiceless epiglottal fricative',
        'ipa-no': '172',
        'type': 'pulmonic', 'manner': 'trill', 'place': 'pharyngeal',
    },
    '\u029D': {
        'unicode': 'U+029D',
        'glyph': 'ʝ',
        'html': '&#669;',
        'unicode-name': 'Latin Small Letter J with Crossed Tail',
        'ipa-description': 'Voiced palatal fricative',
        'ipa-no': '139',
        'type': 'pulmonic', 'manner': 'non-sibilant-fricative', 'place': 'palatal',
    },
    '\u029E': {
        'unicode': 'U+029E',
        'glyph': 'ʞ',
        'html': '&#670;',
        'unicode-name': 'Latin Small Letter Turned K',
        'ipa-description': 'Velar click (obsolete)',
        'ipa-no': '291',
    },
    '\u029F': {
        'unicode': 'U+029F',
        'glyph': 'ʟ',
        'html': '&#671;',
        'unicode-name': 'Latin Letter Small Capital L',
        'ipa-description': 'Velar lateral approximant',
        'ipa-no': '158',
        'type': 'pulmonic', 'manner': 'lateral-approximant', 'place': 'velar',
    },
    '\u02A0': {
        'unicode': 'U+02A0',
        'glyph': 'ʠ',
        'html': '&#672;',
        'unicode-name': 'Latin Small Letter Q with Hook',
        'ipa-description': '"Voiceless" uvular implosive (obsolete)',
        'ipa-no': '167',
    },
    '\u02A1': {
        'unicode': 'U+02A1',
        'glyph': 'ʡ',
        'html': '&#673;',
        'unicode-name': 'Latin Letter Glottal Stop with Stroke',
        'ipa-description': 'Epiglottal plosive',
        'ipa-no': '173',
        'type': 'pulmonic', 'manner': 'plosive', 'place': 'pharyngeal',
    },
    '\u02A2': {
        'unicode': 'U+02A2',
        'glyph': 'ʢ',
        'html': '&#674;',
        'unicode-name': 'Latin Letter Reversed Glottal Stop with Stroke',
        'ipa-description': 'Voiced epiglottal fricative',
        'ipa-no': '174',
        'type': 'pulmonic', 'manner': 'trill', 'place': 'pharyngeal',
    },
    '\u02A3': {
        'unicode': 'U+02A3',
        'glyph': 'ʣ',
        'html': '&#675;',
        'unicode-name': 'Latin Small Letter DZ Digraph',
        'ipa-description': 'Voiced alveolar affricate (obsolete)',
        'ipa-no': '212',
    },
    '\u02A4': {
        'unicode': 'U+02A4',
        'glyph': 'ʤ',
        'html': '&#676;',
        'unicode-name': 'Latin Small Letter Dezh Digraph',
        'ipa-description': 'Voiced postalveolar affricate (obsolete)',
        'ipa-no': '214',
    },
    '\u02A5': {
        'unicode': 'U+02A5',
        'glyph': 'ʥ',
        'html': '&#677;',
        'unicode-name': 'Latin Small Letter DZ Digraph with Curl',
        'ipa-description': 'Voiced alveolo-palatal affricate (obsolete)',
        'ipa-no': '216',
    },
    '\u02A6': {
        'unicode': 'U+02A6',
        'glyph': 'ʦ',
        'html': '&#678;',
        'unicode-name': 'Latin Small Letter TS Digraph',
        'ipa-description': 'Voiceless alveolar affricate (obsolete)',
        'ipa-no': '211',
    },
    '\u02A7': {
        'unicode': 'U+02A7',
        'glyph': 'ʧ',
        'html': '&#679;',
        'unicode-name': 'Latin Small Letter Tesh Digraph',
        'ipa-description': 'Voiceless postalveolar affricate (obsolete)',
        'ipa-no': '213',
    },
    '\u02A8': {
        'unicode': 'U+02A8',
        'glyph': 'ʨ',
        'html': '&#680;',
        'unicode-name': 'Latin Small Letter TC Digraph with Curl',
        'ipa-description': 'Voiceless alveolo-palatal affricate (obsolete)',
        'ipa-no': '215',
    },
    '\u02A9': {
        'unicode': 'U+02A9',
        'glyph': 'ʩ',
        'html': '&#681;',
        'unicode-name': 'Latin Small Letter Feng Digraph',
        'ipa-description': 'velopharyngeal fricative',
        'ipa-no': '602',
        'disordered-speech': True,
    },
    '\u02AA': {
        'unicode': 'U+02AA',
        'glyph': 'ʪ',
        'html': '&#682;',
        'unicode-name': 'Latin Small Letter LS Digraph',
        'ipa-description': 'Voiceless grooved lateral alveolar fricative',
        'ipa-no': '603',
        'disordered-speech': True,
    },
    '\u02AB': {
        'unicode': 'U+02AB',
        'glyph': 'ʫ',
        'html': '&#683;',
        'unicode-name': 'Latin Small Letter LZ Digraph',
        'ipa-description': 'voiced grooved lateral alveolar fricative',
        'ipa-no': '604',
        'disordered-speech': True,
    },
    '\u02AC': {
        'unicode': 'U+02AC',
        'glyph': 'ʬ',
        'html': '&#684;',
        'unicode-name': 'Latin Letter Bilabial Percussive',
        'ipa-description': 'Bilabial percussive',
        'ipa-no': None,
        'disordered-speech': True,
    },
    '\u02AD': {
        'unicode': 'U+02AD',
        'glyph': 'ʭ',
        'html': '&#685;',
        'unicode-name': 'Latin Letter Bidental Percussive',
        'ipa-description': 'Bidental percussive',
        'ipa-no': '601',
        'disordered-speech': True,
    },
    '\u02AE': {
        'unicode': 'U+02AE',
        'glyph': 'ʮ',
        'html': '&#686;',
        'unicode-name': 'Latin Small Letter Turned H with Fishhook',
        'ipa-description': 'Syllabic labialized voiced alveolar fricative (Sinologist usage)',
        'ipa-no': None,
        'sinology': True,
    },
    '\u02AF': {
        'unicode': 'U+02AF',
        'glyph': 'ʯ',
        'html': '&#687;',
        'unicode-name': 'Latin Small Letter Turned H with Fishhook and Tail',
        'ipa-description': 'Syllabic labialized voiced retroflex fricative (Sinologist usage)',
        'ipa-no': None,
        'sinology': True,
    },
    '\u0069': {
        'unicode': 'U+0069',
        'glyph': 'i',
        'html': '&#105;',
        # 'unicode-name': '',
        'ipa-description': 'close front unrounded vowel',
        'ipa-no': '301',
        'type': 'vowel',
        'backness': 'front',
        'height': 'close',
        'roundedness ': 'unrounded',
    },
    '\u0079': {
        'unicode': 'U+0079',
        'glyph': 'y',
        'html': '&#121;',
        # 'unicode-name': '',
        'ipa-description': 'close front rounded vowel',
        'ipa-no': '309',
        'type': 'vowel',
        'backness': 'front',
        'height': 'close',
        'roundedness ': 'rounded',
    },
    '\u0065': {
        'unicode': 'U+0065',
        'glyph': 'e',
        'html': '&#101;',
        # 'unicode-name': '',
        'ipa-description': 'close-mid front unrounded vowel',
        'ipa-no': '302',
        'type': 'vowel',
        'backness': 'front',
        'height': 'close-mid',
        'roundedness ': 'unrounded',
    },
    '\u00F8': {
        'unicode': 'U+00F8',
        'glyph': 'ø',
        'html': '&#248;',
        # 'unicode-name': '',
        'ipa-description': 'close-mid front rounded vowel',
        'ipa-no': '310',
        'type': 'vowel',
        'backness': 'front',
        'height': 'close-mid',
        'roundedness ': 'rounded',
    },
    '\u0065\u031E': {
        'unicode': 'U+0065 U+031E',
        'glyph': 'e̞',
        'html': '&#101;&#798;',
        # 'unicode-name': '',
        'ipa-description': 'mid front unrounded vowel',
        'ipa-no': '302 430',
        'type': 'vowel',
        'backness': 'front',
        'height': 'mid',
        'roundedness ': 'unrounded',
    },
    '\u00F8\u031E': {
        'unicode': 'U+00F8 U+031E',
        'glyph': 'ø̞',
        'html': '&#248;&#798',
        # 'unicode-name': '',
        'ipa-description': 'mid front rounded vowel',
        'ipa-no': '310 430',
        'type': 'vowel',
        'backness': 'front',
        'height': 'mid',
        'roundedness ': 'rounded',
    },
    '\u0153': {
        'unicode': 'U+0153',
        'glyph': 'œ',
        'html': '&#339;',
        # 'unicode-name': '',
        'ipa-description': 'open-mid front rounded vowel',
        'ipa-no': '311',
        'type': 'vowel',
        'backness': 'front',
        'height': 'open-mid',
        'roundedness ': 'rounded',
    },
    '\u00E6': {
        'unicode': 'U+00E6',
        'glyph': 'æ',
        'html': '&#230;',
        # 'unicode-name': '',
        'ipa-description': 'near-open front unrounded vowel',
        'ipa-no': '325',
        'type': 'vowel',
        'backness': 'front',
        'height': 'near-open',
        'roundedness ': 'unrounded',
    },
    '\u0061': {
        'unicode': 'U+0061',
        'glyph': 'a',
        'html': '&#97;',
        # 'unicode-name': '',
        'ipa-description': 'open front unrounded vowel',
        'ipa-no': '304',
        'type': 'vowel',
        'backness': 'front',
        'height': 'open',
        'roundedness ': 'unrounded',
    },
    '\u0061\u0308': {
        'unicode': 'U+0061 U+0308',
        'glyph': 'ä',
        'html': '&#97;&#776;',
        # 'unicode-name': '',
        'ipa-description': 'open central unrounded vowel',
        'ipa-no': '304 415',
        'type': 'vowel',
        'backness': 'central',
        'height': 'open',
        'roundedness ': 'unrounded',
    },
    '\u0075': {
        'unicode': 'U+0075',
        'glyph': 'u',
        'html': '&#117;',
        # 'unicode-name': '',
        'ipa-description': 'close back rounded vowel',
        'ipa-no': '308',
        'type': 'vowel',
        'backness': 'back',
        'height': 'close',
        'roundedness ': 'rounded',
    },
    '\u006F': {
        'unicode': 'U+006F',
        'glyph': 'o',
        'html': '&#111;',
        # 'unicode-name': '',
        'ipa-description': 'close-mid back rounded vowel',
        'ipa-no': '307',
        'type': 'vowel',
        'backness': 'back',
        'height': 'close-mid',
        'roundedness ': 'rounded',
    },
    '\u0264\u031E': {
        'unicode': 'U+0264 U+031E',
        'glyph': 'ɤ̞',
        'html': '&#612;&#798;',
        # 'unicode-name': '',
        'ipa-description': 'mid back unrounded vowel',
        'ipa-no': '315 430',
        'type': 'vowel',
        'backness': 'back',
        'height': 'mid',
        'roundedness ': 'unrounded',
    },
    '\u006F\u031E': {
        'unicode': 'U+006F U+031E',
        'glyph': 'o̞',
        'html': '&#111;&#798;',
        # 'unicode-name': '',
        'ipa-description': 'mid back rounded vowel',
        'ipa-no': '307 430',
        'type': 'vowel',
        'backness': 'back',
        'height': 'mid',
        'roundedness ': 'rounded',
    },
    '\u026A\u0308': {
        'unicode': 'U+026A U+0308',
        'glyph': 'ɪ̈',
        'html': '&#618;&#776;',
        # 'unicode-name': '',
        # 'ipa-description': '',
        # 'ipa-no': '',
        'type': 'vowel',
        'backness': 'central',
        'height': 'near-close',
        'roundedness ': 'unrounded',
    },
    '\u028A\u0308': {
        'unicode': 'U+028A U+0308',
        'glyph': 'ʊ̈',
        'html': '&#650;&#776;',
        # 'unicode-name': '',
        # 'ipa-description': '',
        # 'ipa-no': '',
        'type': 'vowel',
        'backness': 'central',
        'height': 'near-close',
        'roundedness ': 'rounded',
    },

    '\u006d\u0325': {
        'unicode': 'U+006d U+0325',
        'glyph': 'm̥',
        'html': 'm&#805;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'bilabial',
    },
    '\u006d': {
        'unicode': 'U+006d',
        'glyph': 'm',
        'html': 'm',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'bilabial',
    },
    '\u006e\u033c': {
        'unicode': 'U+006e U+033c',
        'glyph': 'n̼',
        'html': 'n&#828;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'linguolabial',
    },
    '\u006e\u0325': {
        'unicode': 'U+006e U+0325',
        'glyph': 'n̥',
        'html': 'n&#805;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'alveolar',
    },
    '\u006e': {
        'unicode': 'U+006e',
        'glyph': 'n',
        'html': 'n',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'alveolar',
    },
    '\u0273\u030a': {
        'unicode': 'U+0273 U+030a',
        'glyph': 'ɳ̊',
        'html': '&#627;&#778;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'retroflex',
    },
    '\u0272\u030a': {
        'unicode': 'U+0272 U+030a',
        'glyph': 'ɲ̊',
        'html': '&#626;&#778;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'palatal',
    },
    '\u014b\u030a': {
        'unicode': 'U+014b U+030a',
        'glyph': 'ŋ̊',
        'html': '&#331;&#778;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'velar',
    },
    '\u014b': {
        'unicode': 'U+014b',
        'glyph': 'ŋ',
        'html': '&#331;',
        'type': 'pulmonic',
        'manner': 'nasal',
        'place': 'velar',
    },
    '\u0070': {
        'unicode': 'U+0070',
        'glyph': 'p',
        'html': 'p',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'bilabial',
    },
    '\u0062': {
        'unicode': 'U+0062',
        'glyph': 'b',
        'html': 'b',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'bilabial',
    },
    '\u0070\u032a': {
        'unicode': 'U+0070 U+032a',
        'glyph': 'p̪',
        'html': 'p&#810;',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'labiodental',
    },
    '\u0062\u032a': {
        'unicode': 'U+0062 U+032a',
        'glyph': 'b̪',
        'html': 'b&#810;',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'labiodental',
    },
    '\u0074\u033c': {
        'unicode': 'U+0074 U+033c',
        'glyph': 't̼',
        'html': 't&#828;',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'linguolabial',
    },
    '\u0064\u033c': {
        'unicode': 'U+0064 U+033c',
        'glyph': 'd̼',
        'html': 'd&#828;',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'linguolabial',
    },
    '\u0074': {
        'unicode': 'U+0074',
        'glyph': 't',
        'html': 't',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'alveolar',
    },
    '\u0064': {
        'unicode': 'U+0064',
        'glyph': 'd',
        'html': 'd',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'alveolar',
    },
    '\u0063': {
        'unicode': 'U+0063',
        'glyph': 'c',
        'html': 'c',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'palatal',
    },
    '\u006b': {
        'unicode': 'U+006b',
        'glyph': 'k',
        'html': 'k',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'velar',
    },
    '\u0071': {
        'unicode': 'U+0071',
        'glyph': 'q',
        'html': 'q',
        'type': 'pulmonic',
        'manner': 'plosive',
        'place': 'uvular',
    },
    '\u0073': {
        'unicode': 'U+0073',
        'glyph': 's',
        'html': 's',
        'type': 'pulmonic',
        'manner': 'sibilant-fricative',
        'place': 'alveolar',
    },
    '\u007a': {
        'unicode': 'U+007a',
        'glyph': 'z',
        'html': 'z',
        'type': 'pulmonic',
        'manner': 'sibilant-fricative',
        'place': 'alveolar',
    },
    '\u03b2': {
        'unicode': 'U+03b2',
        'glyph': 'β',
        'html': '&#946;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'bilabial',
    },
    '\u0066': {
        'unicode': 'U+0066',
        'glyph': 'f',
        'html': 'f',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'labiodental',
    },
    '\u0076': {
        'unicode': 'U+0076',
        'glyph': 'v',
        'html': 'v',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'labiodental',
    },
    '\u03b8\u033c': {
        'unicode': 'U+03b8 U+033c',
        'glyph': 'θ̼',
        'html': '&#952;&#828;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'linguolabial',
    },
    '\u00f0\u033c': {
        'unicode': 'U+00f0 U+033c',
        'glyph': 'ð̼',
        'html': '&#240;&#828;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'linguolabial',
    },
    '\u03b8': {
        'unicode': 'U+03b8',
        'glyph': 'θ',
        'html': '&#952;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'dental',
    },
    '\u00f0': {
        'unicode': 'U+00f0',
        'glyph': 'ð',
        'html': '&#240;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'dental',
    },
    '\u03b8\u0320': {
        'unicode': 'U+03b8 U+0320',
        'glyph': 'θ̠',
        'html': '&#952;&#800;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'alveolar',
    },
    '\u00f0\u0320': {
        'unicode': 'U+00f0 U+0320',
        'glyph': 'ð̠',
        'html': '&#240;&#800;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'alveolar',
    },
    '\u0279\u0320\u030a\u02d4': {
        'unicode': 'U+0279 U+0320 U+030a U+02d4',
        'glyph': 'ɹ̠̊˔',
        'html': '&#633;&#800;&#778;&#724;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'postalveolar',
    },
    '\u0279\u0320\u02d4': {
        'unicode': 'U+0279 U+0320 U+02d4',
        'glyph': 'ɹ̠˔',
        'html': '&#633;&#800;&#724;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'postalveolar',
    },
    '\u027b\u02d4': {
        'unicode': 'U+027b U+02d4',
        'glyph': 'ɻ˔',
        'html': '&#635;&#724;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'retroflex',
    },
    '\u00e7': {
        'unicode': 'U+00e7',
        'glyph': 'ç',
        'html': '&#231;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'palatal',
    },
    '\u0078': {
        'unicode': 'U+0078',
        'glyph': 'x',
        'html': 'x',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'velar',
    },
    '\u03c7': {
        'unicode': 'U+03c7',
        'glyph': 'χ',
        'html': '&#967;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'uvular',
    },
    '\u0127': {
        'unicode': 'U+0127',
        'glyph': 'ħ',
        'html': '&#295;',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'pharyngeal',
    },
    '\u0068': {
        'unicode': 'U+0068',
        'glyph': 'h',
        'html': 'h',
        'type': 'pulmonic',
        'manner': 'non-sibilant-fricative',
        'place': 'glottal',
    },
    '\u006a': {
        'unicode': 'U+006a',
        'glyph': 'j',
        'html': 'j',
        'type': 'pulmonic',
        'manner': 'approximant',
        'place': 'palatal',
    },
    '\u0294\u031e': {
        'unicode': 'U+0294 U+031e',
        'glyph': 'ʔ̞',
        'html': '&#660;&#798;',
        'type': 'pulmonic',
        'manner': 'approximant',
        'place': 'glottal',
    },
    '\u2c71\u031f': {
        'unicode': 'U+2c71 U+031f',
        'glyph': 'ⱱ̟',
        'html': '&#11377;&#799;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'bilabial',
    },
    '\u2c71': {
        'unicode': 'U+2c71',
        'glyph': 'ⱱ',
        'html': '&#11377;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'labiodental',
    },
    '\u027e\u033c': {
        'unicode': 'U+027e U+033c',
        'glyph': 'ɾ̼',
        'html': '&#638;&#828;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'linguolabial',
    },
    '\u027e\u0325': {
        'unicode': 'U+027e U+0325',
        'glyph': 'ɾ̥',
        'html': '&#638;&#805;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'alveolar',
    },
    '\u027d\u030a': {
        'unicode': 'U+027d U+030a',
        'glyph': 'ɽ̊',
        'html': '&#637;&#778;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'retroflex',
    },
    '\u0262\u0306': {
        'unicode': 'U+0262 U+0306',
        'glyph': 'ɢ̆',
        'html': '&#610;&#774;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'uvular',
    },
    '\u02a1\u0306': {
        'unicode': 'U+02a1 U+0306',
        'glyph': 'ʡ̆',
        'html': '&#673;&#774;',
        'type': 'pulmonic',
        'manner': 'flap',
        'place': 'pharyngeal',
    },
    '\u0299\u0325': {
        'unicode': 'U+0299 U+0325',
        'glyph': 'ʙ̥',
        'html': '&#665;&#805;',
        'type': 'pulmonic',
        'manner': 'trill',
        'place': 'bilabial',
    },
    '\u0072\u0325': {
        'unicode': 'U+0072 U+0325',
        'glyph': 'r̥',
        'html': 'r&#805;',
        'type': 'pulmonic',
        'manner': 'trill',
        'place': 'alveolar',
    },
    '\u0072': {
        'unicode': 'U+0072',
        'glyph': 'r',
        'html': 'r',
        'type': 'pulmonic',
        'manner': 'trill',
        'place': 'alveolar',
    },
    '\u027d\u030a\u0072\u0325': {
        'unicode': 'U+027d U+030a U+0072 U+0325',
        'glyph': 'ɽ̊r̥',
        'html': '&#637;&#778;r&#805;',
        'type': 'pulmonic',
        'manner': 'trill',
        'place': 'retroflex',
    },
    '\u027d\u0072': {
        'unicode': 'U+027d U+0072',
        'glyph': 'ɽr',
        'html': '&#637;r',
        'type': 'pulmonic',
        'manner': 'trill',
        'place': 'retroflex',
    },
    '\u0280\u0325': {
        'unicode': 'U+0280 U+0325',
        'glyph': 'ʀ̥',
        'html': '&#640;&#805;',
        'type': 'pulmonic',
        'manner': 'trill',
        'place': 'uvular',
    },
    '\u026d\u030a\u02d4': {
        'unicode': 'U+026d U+030a U+02d4',
        'glyph': 'ɭ̊˔',
        'html': '&#621;&#778;&#724;',
        'type': 'pulmonic',
        'manner': 'lateral-fricative',
        'place': 'retroflex',
    },
    '\u026d\u02d4': {
        'unicode': 'U+026d U+02d4',
        'glyph': 'ɭ˔',
        'html': '&#621;&#724;',
        'type': 'pulmonic',
        'manner': 'lateral-fricative',
        'place': 'retroflex',
    },
    '\u028e\u031d\u030a': {
        'unicode': 'U+028e U+031d U+030a',
        'glyph': 'ʎ̝̊',
        'html': '&#654;&#797;&#778;',
        'type': 'pulmonic',
        'manner': 'lateral-fricative',
        'place': 'palatal',
    },
    '\u028e\u031d': {
        'unicode': 'U+028e U+031d',
        'glyph': 'ʎ̝',
        'html': '&#654;&#797;',
        'type': 'pulmonic',
        'manner': 'lateral-fricative',
        'place': 'palatal',
    },
    '\u029f\u031d\u030a': {
        'unicode': 'U+029f U+031d U+030a',
        'glyph': 'ʟ̝̊',
        'html': '&#671;&#797;&#778;',
        'type': 'pulmonic',
        'manner': 'lateral-fricative',
        'place': 'velar',
    },
    '\u029f\u031d': {
        'unicode': 'U+029f U+031d',
        'glyph': 'ʟ̝',
        'html': '&#671;&#797;',
        'type': 'pulmonic',
        'manner': 'lateral-fricative',
        'place': 'velar',
    },
    '\u006c': {
        'unicode': 'U+006c',
        'glyph': 'l',
        'html': 'l',
        'type': 'pulmonic',
        'manner': 'lateral-approximant',
        'place': 'alveolar',
    },
    '\u029f\u0320': {
        'unicode': 'U+029f U+0320',
        'glyph': 'ʟ̠',
        'html': '&#671;&#800;',
        'type': 'pulmonic',
        'manner': 'lateral-approximant',
        'place': 'uvular',
    },
    '\u027a\u0325': {
        'unicode': 'U+027a U+0325',
        'glyph': 'ɺ̥',
        'html': '&#634;&#805;',
        'type': 'pulmonic',
        'manner': 'lateral-flap',
        'place': 'alveolar',
    },
    '\u026d\u0325\u0306': {
        'unicode': 'U+026d U+0325 U+0306',
        'glyph': 'ɭ̥̆',
        'html': '&#621;&#805;&#774;',
        'type': 'pulmonic',
        'manner': 'lateral-flap',
        'place': 'retroflex',
    },
    '\u026d\u0306': {
        'unicode': 'U+026d U+0306',
        'glyph': 'ɭ̆',
        'html': '&#621;&#774;',
        'type': 'pulmonic',
        'manner': 'lateral-flap',
        'place': 'retroflex',
    },
    '\u028e\u0306': {
        'unicode': 'U+028e U+0306',
        'glyph': 'ʎ̆',
        'html': '&#654;&#774;',
        'type': 'pulmonic',
        'manner': 'lateral-flap',
        'place': 'palatal',
    },
    '\u029f\u0306': {
        'unicode': 'U+029f U+0306',
        'glyph': 'ʟ̆',
        'html': '&#671;&#774;',
        'type': 'pulmonic',
        'manner': 'lateral-flap',
        'place': 'velar',
    },
}
